Bug 9128 - битая ссылка на x86_64
: битая ссылка на x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qt3-assistant)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-21 11:06 by
Modified: 2007-04-06 15:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-21 11:06:12
l /usr/bin/assistant-qt3 
lrwxrwxrwx 1 root root 24 Фев 21 11:14 /usr/bin/assistant-qt3 ->
../lib/qt3/bin/assistant


Нужно исправить на ../lib64/qt3/bin/assistant
------- Comment #1 From 2006-09-05 19:44:37 -------
fixed